﻿/***************** MAIN CONTENT *****************/
#maincontent .container {
	padding: 45px 0 30px 0;	
}

/***************** MAIN CONTENT - BODY STYLES *****************/
#maincontent .container .body {
    float: left;
    display: inline;
    width: 603px;
    margin-left: 35px;
    font-size: 12px;
    line-height: 18px;    
}

#maincontent .container .body p 
{   
    margin-bottom: 10px;
}

#maincontent .container .body ul
{
    margin-top: 15px;
}

#maincontent .container .body ul li
{
    padding-left: 25px;
    padding-bottom: 10px;
    background-image: url("../IMAGES/list-item.jpg");
    background-position: 0 5px;
    background-repeat: no-repeat;
}

/***************** MAIN CONTENT - NO MARGIN (Used on the body div where product details are displayed) *****************/
#maincontent .container .body.noMargin
{
    width: 656px;
    margin-left: 0;
}

#maincontent .container .body.noMargin .text
{
    margin-left: 35px;
    width: 590px;
}


/***************** MAIN CONTENT - SIDEBAR *****************/
#maincontent .container .sidebar 
{
    float: right;
    width: 322px;
    margin-top: -75px;  
}

#maincontent .container .sidebar .header
{
    background-image: url("../IMAGES/Sidebar/header.gif");
    background-repeat: no-repeat;
    background-position: 0 0;
    padding-left: 20px;
    padding-top: 12px;
    height: 44px;
    color: #FFFFFF;
    
}

#maincontent .container .sidebar .header h1
{
    text-transform: uppercase;
    font-size: 20px;
}

#maincontent .container .sidebar .header h1 .phone
{
    font-size: 33px;
}

#maincontent .container .sidebar .content
{
    border: Solid 1px #E0E1E2;
    border-top: none;
    background-color: #F2F5F7;
    padding-left: 19px;
    padding-right: 19px;
    padding-top: 4px;
    padding-bottom: 11px;
}

#maincontent .container .sidebar .content .item
{
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: Solid 1px #E0E1E2;
    overflow: hidden;
}

#maincontent .container .sidebar .content .item.first
{
    border-top: none;
}

#maincontent .container .sidebar .content .item img.bordered
{
    float: left;
    margin-right: 18px;
}

#maincontent .container .sidebar .content .item .title
{
    text-transform: uppercase;
    font-family: DINMedium, Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 22px;
    margin-top: 12px;
}


/***************** PRODUCTS *****************/
.products 
{
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}

.products .contentBox
{
    padding-left: 34px;
    padding-right: 24px;
    padding-top: 22px;
    padding-bottom: 10px;
    width: 262px;
    float: left;
    margin-left: 12px;
    height: 536px;
}

.products .contentBox.first
{
    margin-left: 0;
}

.products .contentBox.lowerrow
{
    margin-top: 12px;
}

.products .contentBox img
{
    margin-left: 40px;
    margin-bottom: 25px;
}

.products .contentBox h2
{
    text-transform: uppercase;
    margin-bottom: 15px;
}

.products .contentBox p
{
    margin-bottom: 15px;
}


/***************** ABOUT *****************/
.about img.largeRight
{
    float: right;
    margin-left: 25px;
}

.about .triptych
{
    margin-top: 23px;
}

.about .triptych img
{
    float: left;
    display: inline;
    margin-left: 12px;
}

.about .triptych img.first
{
    margin-left: 0;
}

/***************** LINKS *****************/
#maincontent .container .body ul.links
{
    margin-top: 20px;
}

#maincontent .container .body ul.links a { color: #F19828; }
#maincontent .container .body ul.links a:hover { color: #08509F; }

#maincontent .container .body ul.links li
{
    background-position: 0 10px;
}

/***************** CONTACT *****************/
.contact .details
{
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 18px;
}

.contact .details .item
{
    float: left;
    width: 280px;
    margin-right: 10px;
}

.contact .details .item table.contactNumbers th
{
    text-align: left;
    font-weight: bold;
    color: #08509F;
    width: 15px;
}